# Audit log

Source: https://docs.elnora.ai/docs/api/reference/audit
Last modified: 2026-09-08T22:34:42-06:00

> Audit log endpoints of the Elnora REST API.

Base URL `https://platform.elnora.ai/api/v1`. Authenticate every request with the `X-API-Key` header — see [Authentication](https://docs.elnora.ai/docs/get-started/authentication).

## `GET` /organizations/&#123;orgId&#125;/audit-log

Query audit log for the organization.

```bash
curl https://platform.elnora.ai/api/v1/organizations/{orgId}/audit-log \
  -H "X-API-Key: $ELNORA_API_KEY"
```

**Parameters**

| Name | In | Type | Required |
| --- | --- | --- | --- |
| `orgId` | path | uuid | yes |
| `ActorType` | query | string | no |
| `Action` | query | string | no |
| `ResourceType` | query | string | no |
| `ResourceId` | query | uuid | no |
| `UserId` | query | int32 | no |
| `AgentName` | query | string | no |
| `DateFrom` | query | date-time | no |
| `DateTo` | query | date-time | no |
| `Page` | query | int32 | no |
| `PageSize` | query | int32 | no |
| `SortBy` | query | string | no |
| `SortDirection` | query | string | no |

**Responses**: `200` · `403`
